<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="counter" content="width=device-width, initial-scale=1.0">
    <title>Counter</title>
    <script src="http://unpkg.com/vue@next"></script>
</head>
<body>
    <div id="app">
        {{ counter }}
    </div>

    <script>
        const App = {
            data() {
                return {
                    counter: 0
                }
            },
            mounted() {
                setInterval(() => {
                    this.counter++
                }, 1000)
            }
        }
        const vue = Vue.createApp(App)
        vue.mount('#app')
    </script>
</body>
</html>